/* 2016   wapvn.2ola.net*/

body{background:#fff;color:#000;font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;font-size:15px;margin:auto;max-width:680px;overflow-wrap:break-word;cursor: url("   http://wapvip.pro/images /clovel.cur"), progress;}input{border:1px solid #3366CC;border-radius:3px; color: #fff}
h1,h2,h3,h4,h5,h6{
font-weigth: normal;
font-family: Arial, Helvetica, sans-serif;
margin:0;
display: inline;font-size: 13px;}
a{text-decoration:none;color: #3366CC;transition:border .25s linear,color .25s linear,background-color .25s linear }a:hover{text-decoration:underline;cursor : url(" http://wapvip.pro/images /clovely.cur"), progress ;background: url('   http://viptruyen.mobie.in/css/img /trai-tim.gif')}img {max-width: 100%;}.dlbox{background: #3AB55C; color: #fff; font-size: 14px; padding: 3px; font-weight: bold;}
#breadcrumbs,
.bmenu a, .phdr a{color:#fff}#breadcrumbs a{color:#fff}.list1,.tuananh2k1,.list2,.menu,.category ul li {background-color:#fff;margin-top:1px; margin-bottom:1px; padding:4px;border:1px solid #d5d5d5;list-style:none}
.list2{overflow:hidden}.list2 h2{float:left}.count,.NowPage,.NextPage{font-weight:bold;color:#fff;display:inline-block;min-width:20px;text-align:center;padding:1px;border-radius:2px}
.daik {
    padding-top : 1px;
    background-color: #fff;
    background-position : top;
}
#tab {padding:2px 0px 2px 0px;border:1px solid #08A8E8;font-size:13px}
#tab a {color:#494949}
#tab td {border-right:1px solid #08A8E8;text-align:center;}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
h1{color:white} h2{color:red} h3{color:blue}
.rmenu {background: #fee5fd;border: 1px solid #ffc6fc;margin: 1px 0;padding: 4px;}
 input[type='submit'] {background-color: #0033ff;
color: #fff;
border-width: 2px;
border-style: solid;
border-color: #3366CC #3366CC #3366CC #3366CC;
margin: 0;
padding: 3px
}
.code {
margin: 5px;
padding: 5px;
border-left: 5px solid #FCE27C;
background: #fff6d4;
}
.tmenu {
	background: #fadeba  repeat-x top left;
	padding: 3px;
        margin-left: -2px;
        margin-right: -2px;
	text-align: center;
	color: #000;
	border: 1px solid #f9bc6d;
	font-weight: bold;
}
.note {
  background-color: #d5f3ff;
  border-bottom: 1px solid #d5d5d5;
  border-left: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  margin: -1px 4px 0px 4px;
  padding: 1px 1px 1px 1px;
}
/** pagination css **/
.currentpage, .trang, .filelist_paging span, .xt_blog_paging span, .xt_pagination .selected{
	color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 5px 0px 5px;
  font-weight: bold;
}
.filelist_paging, .page,.pagexviet, .xt_blog_paging, .xt_pagination {
    background-color: #DFE1E2;
  border: 1px solid white;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px 5px;
    	font-size: 13px;
   }
.filelist_paging:before, .page:before, .xt_blog_paging:before, .pagexviet:before {
  text-align: center;
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
	margin: 1px;
}
.filelist_paging a, .pagexviet a, .xt_blog_paging a, .currentpage a, .xt_pagination a {
    border: 1px solid #417394;
	background-color: #f2f6f8;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
  margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .pagenav a:hover, .pagexviet a:hover, .currentpage a:hover, .xt_blog_paging a:hover {
 	border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #fff;
    margin: 1px;
}
/** end pagination css **/
.gmenu,.clred1 s16 under {
    background-color: #c7e8d5;
    border:1px solid #d1d3d9;
    margin: 0;
    padding: 4px;
}
.header{text-align:center;padding:6px;color:#e9e9e9;background:green;font-size:15px}
.header a{color:#fff}
.footer {
    text-align: center;
    padding: 2px 2px 2px 2px;
    background: #ccffcc;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ccff99;
    font-weight: bold;
    font-size: 14px;
}
.phdr,.tuananh,.bmenu {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 4px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 2px solid #2060E0;
}.pro {background: #eee;border: 1px solid green;margin: 1px 0;padding: 4px;}
.khung {background: #d5d5d5;border: 1px solid green;margin: 1px 0;padding: 4px;}                         .next,.tuananhx { color:#fffaee;
background:url( http://i.imgur.com /j4jjbmJ.png) right
no-repeat #08A8E8;
padding:7px;
border-bottom:5px solid #08A8E8;
}